 <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT ('PORTATIL') TIPOASIGNACION,
asignacionportatil.serial_portatil,
registro_persona.cedula,
registro_persona.nombre 
from registro_persona 
left join asignacionportatil on registro_persona.cedula=asignacionportatil.cedula 

where registro_persona.cedula= '". $_GET['var1']."'

union all

SELECT ('CPU') TIPOASIGNACION,
asignacioncpu.serial_cpu,
registro_persona.cedula,
registro_persona.nombre 
from registro_persona 
left join asignacioncpu on registro_persona.cedula=asignacioncpu.cedula 

where registro_persona.cedula ='". $_GET['var1']."' "; 
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>